VRSpace.org - Support #207

test coverage
08/31/2024 11:59 AM - Josip Almasi

Status: Closed Start date: 08/31/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New code is not properly covered by tests, check coverage and write some.

History

#1 - 01/26/2025 11:44 AM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

Scene and WorldManager coverage improved, and sure, tests found issues, fixed.

#2 - 02/01/2025 03:29 PM - Josip Almasi

- Status changed from Resolved to Closed
